@font-face {
    font-family: 'LatoWebLight';
    src: url('../fonts/Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato-Light.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
	@-ms-viewport {
		width: device-width;
		zoom: 1;
	}
	@-o-viewport {
		width: device-width;
		zoom: 1;
	}
	@viewport {
		width: device-width;
		zoom: 1;
	}
	
	html {
		box-sizing:border-box;
	}
	
	body {
		font-family: 'LatoWebLight', Arial, Helvetica, sans-serif;
		background-color:#000;
		font-size: 15px;
		font-weight: bold;
		padding: 0;
		margin: 0;
		/*background: purple;*/
	}
	
	*,
	*: before,
	*: after {
		box-sizing: inherit;
	}
	
	.grid {
		width: 100%;
		max-width: 1120px;
		margin: 0 auto;
	}
	
	.grid: before,
	.grid: after,
	.row: before,
	.row: after {
		content: " ";
		display: table;
	}	
	
	.grid: after,
	.row: after { clear: both;}
	
	[class*="col-"]{
		width: 100%;
		float: left;
		min-height: 1px;
	}
	
	.col {
		padding: 1px;
		margin: 1px;
		/*background: white;
		border-radius: 3px;
		box-shadow: 0 1px 1px rgba(0,0,0,.3);*/
		color: black;
		text-align: left;
	}
	
	.col img {
		width: 100%;
	}

a:link {
	text-decoration: none;
	color: #848688;
}
a:visited {
	text-decoration: none;
	color: #848688;
}
a:hover {
	text-decoration: none;
	color: #900;
}
a:active {
	text-decoration: none;
	color: #900;
}

#div_01_01 {
	z-index:7;
}
#div_01_02 {
	z-index:7;
}
#div_01_03 {
	z-index:7;
}
#div_01_04 {
	z-index:7;
}
#div_01_05 {
	z-index:7;
}
#div_01_06 {
	z-index:7;
}
#div_02_01 {
	z-index:8;
}
#div_02_02 {
	z-index:8;
}
#div_02_03 {
	z-index:8;
}
#div_02_04 {
	z-index:8;
}
#div_02_05 {
	z-index:8;
}
#div_02_06 {
	z-index:8;
}
#div_03_01 {
	z-index:9;
}
#div_03_02 {
	z-index:9;
}
#div_03_03 {
	z-index:9;
}
#div_03_04 {
	z-index:9;
}
#div_03_05 {
	z-index:9;
}
#div_03_06 {
	z-index:9;
}
#div_04_01 {
	z-index:10;
}
#div_04_02 {
	z-index:10;
}
#div_04_03 {
	z-index:10;
}
#div_04_04 {
	z-index:10;
}
#div_04_05 {
	z-index:10;
}
#div_04_06 {
	z-index:10;
}
#div_05_01 {
	z-index:11;
}
#div_05_02 {
	z-index:11;
}
#div_05_03 {
	z-index:11;
}
#div_05_04 {
	z-index:11;
}
#div_05_05 {
	z-index:11;
}
#div_05_06 {
	z-index:11;
}